WordPress.org

Support

Support » Plugins and Hacks » Google AJAX Translation » for latest wp version compatibility

for latest wp version compatibility

  • I like google stuff I hope they update this plugin ( google-ajax-translation ) for the latest version of wordpress

  • The topic ‘for latest wp version compatibility’ is closed to new replies.
Skip to toolbar